<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetColumn Method (IEdmSWBom)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBom Interface : GetColumn Method (IEdmSWBom)

Visual Basic
C#
C++/CLI

lNr
  0-based index of column to retrieve

Gets the specified column in this BOM.

# Syntax

Visual Basic |
--- | ---

    Function GetColumn( _
       ByVal lNr As System.Integer _
    ) As EdmSWBomColumn

C# |
--- | ---

    EdmSWBomColumn GetColumn(
       System.int lNr
    )

C++/CLI |
--- | ---

    EdmSWBomColumn^ GetColumn(
    &   System.int lNr
    )

#### Parameters

lNr
  0-based index of column to retrieve

#### Return Value

IEdmSWBomColumn

# See Also

####

IEdmSWBom Interface
IEdmSWBom Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03